ERRF_ExceptionInfo Struct Reference

## Data Fields

ERRF_ExceptionType | type
| Type of the exception. One of the ERRF_EXCEPTION_* values.
u8 | reserved [3]
u32 | fsr
| ifsr (prefetch abort) / dfsr (data abort)
u32 | far
| pc = ifar (prefetch abort) / dfar (data abort)
u32 | fpexc
u32 | fpinst
u32 | fpinst2

The documentation for this struct was generated from the following file:

- include/3ds/errf.h